.wrap-fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 5;
}

.hidden {
  display: none;
}

.container-fixed {
  text-align: center;
  padding: 15px;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  display: inline-block;
  color: white;
  width: 100%;
  z-index: 10000;
	border-top: 1px solid #8a9dc7;
	
}
.container-fixed:hover .volumeLevel {
  opacity: 1;
}

.wrap-fixed a {
  text-decoration: none;
  outline: none;
}
.wrap-fixed a i {
  color: white;
}

.player {
  padding: 0 80px;
  max-width: 1200px;
  margin: 0 auto;
}

.play_btn_fixed {
	width: 38px;
    height: 38px;
  border: 1px solid white;
  border-radius: 50px;
  float: left;
  margin-left: 30px;
}
.play_btn_fixed .play {
	position: relative;
    top: 25%;
    left: 6%;
}
.play_btn_fixed:hover {
  background: #5785b4;
}
.fa-pause {
	position: relative;
    left: -5%;
}
.volume_fixed {
  padding: 8px;
  border-radius: 50px;
  border: 1px solid white;
}
.volume_fixed:hover {
  background: #5785b4;
}

.fa-volume-mute {
  margin: 0 1px;
}

.vol {
  display: inline-block;
}

.volumeLevel {
  width: 95px;
}

#tuner {
  float: right;
  margin-right: 50px;
}

.wrap-fixed input[type=range] {
  outline: none;
  -webkit-appearance: none;
  border-radius: 8px;
  height: 3px;
  background-color: white;
  position: relative;
  bottom: 4px;
}

.wrap-fixed input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background-color: white;
  width: 15px;
  height: 15px;
  border-radius: 10px;
  cursor: pointer;
}

.wrap-fixed input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  background-color: #26b0e6;
  width: 15px;
  height: 15px;
  border-radius: 10px;
  cursor: pointer;
}

.wrap-fixed input[type=range]::-ms-thumb {
  -webkit-appearance: none;
  background-color: #26b0e6;
  width: 15px;
  height: 15px;
  border-radius: 10px;
  cursor: pointer;
}

.write_us {
  font-size: 27px;
}
.write_us i:hover {
  cursor: pointer;
}

.container-msg {
  display: none;
  background: #edf0f7;
}
.control-label {
	font-size: 14px;
	color: #4b4b4b;
}
.wrap_msg {
  width: 400px;
  margin: 0 auto;
  padding: 20px 0;
	text-align: center;
}
.wrap_msg input, .wrap_msg textarea {
  width: 100%;
  margin-bottom: 15px;
  border-radius: 10px;
  border: 1px solid #d4d0cd;
  padding-left: 5px;
}
.wrap_msg textarea {
	padding: 5px;
}
.wrap_msg input {
  height: 25px;
}
#submit_button {
	width: 250px;
	height: 40px;
	color: white;
	background: #4b6cb4;
	border: 1px solid #93a6d2;
	border-radius: 10px;
}
#submit_button:hover {
	background: #5d7abb;
}
#submit_button:active {
	background: #4361a2;
}
@media screen and (min-width: 1360px) {
  .volumeLevel {
    cursor: pointer;
    transition: opacity ease-in-out 0.14s;
    opacity: 0;
  }
}
@media screen and (max-width: 650px) {
  .player {
    padding: 0;
  }
}
@media screen and (max-width: 450px) {
  .container-fixed {
    padding: 10px;
  }
}
@media screen and (max-width: 410px) {
  .wrap_msg {
    width: 85%;
  }
}
@media screen and (max-width: 322px) {
  .play_btn_fixed {
    margin-left: 0;
  }

  #tuner {
    margin-right: 20px;
  }
}

